Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{defaultHost}/v1/apps/{app_id}/m2m/sessions \ --header 'Authorization: Bearer <token>'
{ "sessions": [ { "id": "<string>", "status": true, "type": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "client_name": "<string>", "display_name": "<string>", "access_expiration": "2023-11-07T05:31:56Z", "refresh_expiration": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "last_used_at_ip": "<string>", "user_agent": "<string>", "browser": "<string>", "platform": "<string>", "user_agent_shortname": "<string>", "nickname": "<string>" } ] }
Retrieve all machine-to-machine sessions created for the given app
API Secret token
App ID
successful
Collection of active and inactive M2M token sessions
Show child attributes
Was this page helpful?